caption: Allow users to create and use secondary profiles, and use guest mode in the
  <ph name="LACROS_NAME">Lacros</ph> browser
default: true
default_for_enterprise_users: false
desc: |-
  This setting allows users to create and use secondary profiles, and use guest mode in the <ph name="LACROS_NAME">Lacros</ph> browser.

        Similar to both <ph name="BROWSER_ADD_PERSON_ENABLED_POLICY_NAME">BrowserAddPersonEnabled</ph> and <ph name="BROWSER_GUEST_MODE_ENABLED_POLICY_NAME">BrowserGuestModeEnabled</ph>, if this policy is set to false or unset, the user cannot create or use secondary profiles, and use guest mode. Previously created secondary profiles, if any, will be unavailable.

        If this policy is set to true, the user can create and use secondary profiles, and use guest mode.

        Note: If this policy is set to true but <ph name="BROWSER_ADD_PERSON_ENABLED_POLICY_NAME">BrowserAddPersonEnabled</ph> is set to false, the user cannot create secondary profiles. The same for <ph name="BROWSER_GUEST_MODE_ENABLED_POLICY_NAME">BrowserGuestModeEnabled</ph> and guest mode.
example_value: true
features:
  dynamic_refresh: true
  per_profile: false
items:
- caption: Allow users to create and use secondary profiles, and use guest mode in
    the <ph name="LACROS_NAME">Lacros</ph> browser
  value: true
- caption: Prevent users from creating and using secondary profiles, and from using
    guest mode in the <ph name="LACROS_NAME">Lacros</ph> browser
  value: false
owners:
- asumaneev@google.com
schema:
  type: boolean
supported_on:
- chrome.linux:91-92
- chrome_os:91-
tags: []
type: main
